"IDS_PREFERENCES" = "Préférences";
"IDS_RETRYSYNC" = "Retenter la synchronisation";
"IDS_CONTEXTMENU_ERROR_BODY" = "Échec de la connexion à Google Drive.";
"IDS_VIEWGD" = "Accéder à Google Drive sur le Web";
"IDS_SHAREFILE" = "Partager...";
"IDS_VIEWFILE" = "Afficher sur le Web";
"IDS_SHAREFILE_FULL_TEXT" = "Partager avec Google Drive";
"IDS_MOVEFILE_FULL_TEXT" = "Placer dans Google Drive";
"IDS_VIEWFILE_FULL_TEXT" = "Afficher avec Google Drive";
"IDS_REVISIONFILE" = "Révisions";
"IDS_PRODUCTNAME" = "Google Drive";
"IDS_UNSYNCFOLDER" = "Arrêter la synchronisation de ce dossier";
"IDS_SYNCFOLDER" = "Synchroniser ce dossier";
"IDS_CONTEXTMENU_ERROR_HEADER" = "Erreur";
